import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'

// https://vite.dev/config/
export default defineConfig({
  plugins: [vue()],
  server: {
    proxy: {
      '/fastdl': {
        target: 'https://uk-fastdl.unloze.com',
        changeOrigin: true,
        rewrite: path => path.replace(/^\/fastdl/, '')
      }
    }
  }
})
